
/* dam.c */
void system_cmdst_message(Byte dunit, Word cmd, Byte *data, Word len);
int dam_query(Dam *d);
void dam_status(void);
/* main.c */
void timeout(int signo);
void dispatch(void);
int main(int argc, char *argv[]);
/* hifi.c */
void hifi_valid_cmd(Byte sclass, Byte sunit, Byte dclass, Byte dunit, Word cmd, Byte *data, Word len);
void hifi_dispatch(void);
/* sleep.c */
void sleep_turn_off(void);
void sleep_set(int mins);
int sleep_left(void);
void sleep_dispatch(void);
